/* Torrent -> progress string */
" - %@ remaining" = " - %@ remaining";

/* Torrent -> progress string */
" - remaining time unknown" = " - remaining time unknown";

/* File size (beware of leading space) */
" GB" = " GB";

/* File size (beware of leading space) */
" KB" = " KB";

/* File size (beware of leading space) */
" MB" = " MB";

/* Removal confirm panel -> message part 2 */
" Once removed, continuing the transfers will require the torrent files. Do you really want to remove them?" = " Once removed, continuing the transfers will require the torrent files. Do you really want to remove them?";

/* Inspector -> Files tab -> file status string */
"%.2f%% of %@" = "%1$.2f%% of %2$@";

/* Torrent -> progress string */
"%@ of %@ (%.2f%%)" = "%1$@ of %2$@ (%3$.2f%%)";

/* Inspector -> above tabs -> total size (several torrents selected) */
"%@ Total" = "%@ Total";

/* Torrent -> progress string */
"%@, uploaded %@ (Ratio: %@)" = "%1$@, uploaded %2$@ (Ratio: %3$@)";

/* Inspector -> Peers tab -> peers */
"%d cache" = "%d cache";

/* Inspector -> Peers tab -> peers */
"%d Connected" = "%d Connected";

/* Torrent -> remaining time */
"%d days %d hr" = "%1$d days %2$d hr";

/* Dock item - Downloading */
"%d Downloading" = "%d Downloading";

/* Inspector -> Files tab -> bottom text (number of files) */
"%d files total" = "%d files total";

/* Torrent -> remaining time */
"%d hr %02d min" = "%1$d hr %2$d min";

/* Inspector -> Peers tab -> peers */
"%d incoming" = "%d incoming";

/* Torrent -> remaining time */
"%d min %02d sec" = "%1$d min %2$d sec";

/* Inspector -> Peers tab -> peers */
"%d PEX" = "%d PEX";

/* Torrent -> remaining time */
"%d sec" = "%d sec";

/* Dock item - Seeding */
"%d Seeding" = "%d Seeding";

/* Inspector -> above tabs -> selected torrents */
"%d Torrents Selected" = "%d Torrents Selected";

/* Inspector -> Peers tab -> peers */
"%d tracker" = "%d tracker";

/* Status bar transfer count */
"%d Transfers" = "%d Transfers";

/* File size */
"%lld bytes" = "%lld bytes";

/* Torrent -> remaining time */
"1 day %d hr" = "1 day %d hr";

/* Inspector -> Files tab -> bottom text (number of files) */
"1 file total" = "1 file total";

/* Status bar transfer count */
"1 Transfer" = "1 Transfer";

/* Move folder cannot be found alert -> message */
"\"%@\" cannot be found. The file will remain in its current location." = "\"%@\" cannot be found. The file will remain in its current location.";

/* Folder cannot be found alert -> message */
"\"%@\" cannot be found. The transfer will be paused." = "\"%@\" cannot be found. The transfer will be paused.";

/* Torrent file disk space alert -> button */
"Always Download" = "Always Download";

/* Transfer speed (Bytes per second) */
"B/s" = "B/s";

/* Preferences -> Bandwidth toolbar item title */
"Bandwidth" = "Bandwidth";

/* Growl notification description */
"Bandwidth settings changed" = "Bandwidth settings changed";

/* Inspector -> Peers tab -> table row tooltip */
"cache" = "cache";

/* Removal confirm panel -> button
   Confirm Quit panel -> button */
"Cancel" = "Cancel";

/* Torrent -> status string */
"Checking existing files" = "Checking existing files";

/* Preferences -> Network -> port status */
"Checking port status" = "Checking port status";

/* Folder cannot be found alert -> location button */
"Choose New Location" = "Choose New Location";

/* Confirm Quit panel -> title */
"Confirm Quit" = "Confirm Quit";

/* Removal confirm panel -> title */
"Confirm Removal of %d Transfers" = "Confirm Removal of %d Transfers";

/* Removal confirm panel -> title */
"Confirm Removal of \"%@\"" = "Confirm Removal of \"%@\"";

/* Torrent file copy alert -> title */
"Copy of \"%@\" Cannot Be Created" = "Copy of \"%@\" Cannot Be Created";

/* Torrent -> status string */
"DL: %@, " = "DL: %@, ";

/* Torrent file disk space alert -> button */
"Download Anyway" = "Download Anyway";

/* Growl notification title */
"Download Complete" = "Download Complete";

/* Torrent -> status string */
"Downloading" = "Downloading";

/* Torrent -> status string */
"Downloading from %d of %d peers" = "Downloading from %1$d of %2$d peers";

/* Torrent -> status string */
"Downloading from %d of 1 peer" = "Downloading from %d of 1 peer";

/* Transfer speed invalid
   Ratio invalid */
"error" = "error";

/* Preferences -> Network -> port map status */
"Error mapping port" = "Error mapping port";

/* Torrent -> status string */
"Error: " = "Error: ";

/* Filter toolbar item -> label */
"Filter" = "Filter";

/* Preferences -> General toolbar item title */
"General" = "General";

/* View menu -> Filter Bar */
"Hide Filter Bar" = "Hide Filter Bar";

/* View menu -> Inspector */
"Hide Inspector" = "Hide Inspector";

/* View menu -> Status Bar */
"Hide Status Bar" = "Hide Status Bar";

/* Inspector -> Peers tab -> table row tooltip */
"incoming connection" = "incoming connection";

/* Inspector -> Peers tab -> peers
   Inspector -> Files tab -> bottom text (number of files) */
"info not available" = "info not available";

/* Inspector toolbar item -> label */
"Inspector" = "Inspector";

/* Download not a torrent -> message */
"It appears that the file \"%@\" from %@ is not a torrent file." = "It appears that the file \"%1$@\" from %2$@ is not a torrent file.";

/* Action context menu -> upload/download limit */
"Limit (%d KB/s)" = "Limit (%d KB/s)";

/* Save log alert panel -> title */
"Log Could Not Be Saved" = "Log Could Not Be Saved";

/* No Ratio
   Torrent -> status string */
"N/A" = "N/A";

/* Preferences -> Network toolbar item title */
"Network" = "Network";

/* Inspector -> above tabs -> selected torrents */
"No Torrents Selected" = "No Torrents Selected";

/* Torrent file disk space alert -> title */
"Not enough remaining disk space to download \"%@\" completely." = "Not enough remaining disk space to download \"%@\" completely.";

/* Download not a torrent -> button
   Save log alert panel -> button
   Move folder cannot be found alert -> button
   Torrent download failed -> button
   Folder cannot be found alert -> button
   Torrent file copy alert -> button
   Torrent file disk space alert -> button */
"OK" = "OK";

/* Open toolbar item -> label */
"Open" = "Open";

/* Open toolbar item -> palette label */
"Open Torrent Files" = "Open Torrent Files";

/* Open toolbar item -> tooltip */
"Open torrent files" = "Open torrent files";

/* Pause toolbar item -> label */
"Pause" = "Pause";

/* Pause All toolbar item -> label */
"Pause All" = "Pause All";

/* Pause All toolbar item -> tooltip */
"Pause all transfers" = "Pause all transfers";

/* Pause toolbar item -> palette label */
"Pause Selected" = "Pause Selected";

/* Pause toolbar item -> tooltip */
"Pause selected transfers" = "Pause selected transfers";

/* Torrent -> status string */
"Paused" = "Paused";

/* Inspector -> Peers tab -> table row tooltip */
"peer exchange" = "peer exchange";

/* Inspector -> Activity -> detailed pieces view tooltip */
"Piece Availability" = "Piece Availability";

/* Inspector -> Activity -> detailed pieces view tooltip */
"Piece Progress" = "Piece Progress";

/* Preferences -> Network -> port status */
"Port is closed" = "Port is closed";

/* Preferences -> Network -> port status */
"Port is open" = "Port is open";

/* Preferences -> Network -> port status */
"Port is stealth" = "Port is stealth";

/* Preferences -> Network -> port map status */
"Port successfully mapped" = "Port successfully mapped";

/* Inspector -> is private torrent */
"Private Torrent, PEX disabled" = "Private Torrent, PEX disabled";

/* Inspector -> Peers tab -> table row tooltip */
"Progress: %.1f%%\nPort: %@\nFrom: %@" = "Progress: %1$.1f%%\nPort: %2$@\nFrom: %3$@";

/* Inspector -> is not private torrent */
"Public Torrent" = "Public Torrent";

/* Transmission already running alert -> button
   OS update needed -> button
   Confirm Quit panel -> button */
"Quit" = "Quit";

/* Torrent -> status string */
"Ratio: " = "Ratio: ";

/* Torrent -> status string */
"Ratio: %@, " = "Ratio: %@, ";

/* Removal confirm panel -> button
   Remove toolbar item -> label */
"Remove" = "Remove";

/* Remove toolbar item -> palette label */
"Remove Selected" = "Remove Selected";

/* Remove toolbar item -> tooltip */
"Remove selected transfers" = "Remove selected transfers";

/* Resume toolbar item -> label */
"Resume" = "Resume";

/* Resume All toolbar item -> label */
"Resume All" = "Resume All";

/* Resume All toolbar item -> tooltip */
"Resume all transfers" = "Resume all transfers";

/* Resume toolbar item -> palette label */
"Resume Selected" = "Resume Selected";

/* Resume toolbar item -> tooltip */
"Resume selected transfers" = "Resume selected transfers";

/* Torrent -> status string */
"Seeding" = "Seeding";

/* Torrent -> status string */
"Seeding complete" = "Seeding complete";

/* Growl notification title */
"Seeding Complete" = "Seeding Complete";

/* Torrent -> status string */
"Seeding to %d of %d peers" = "Seeding to %1$d of %2$d peers";

/* Torrent -> status string */
"Seeding to %d of 1 peer" = "Seeding to %d of 1 peer";

/* Folder cannot be found alert -> prompt
   Default incomplete folder cannot be found alert -> prompt
   Default folder cannot be found alert -> prompt
   Open torrent -> prompt */
"Select" = "Select";

/* Folder cannot be found alert -> select destination folder
   Open torrent -> select destination folder */
"Select the download folder for \"%@\"" = "Select the download folder for \"%@\"";

/* Main window -> 1st bottom left button (action) tooltip */
"Shortcuts for changing global settings." = "Shortcuts for changing global settings.";

/* View menu -> Filter Bar */
"Show Filter Bar" = "Show Filter Bar";

/* View menu -> Inspector */
"Show Inspector" = "Show Inspector";

/* View menu -> Status Bar */
"Show Status Bar" = "Show Status Bar";

/* Growl notification title */
"Speed Limit Auto Disabled" = "Speed Limit Auto Disabled";

/* Growl notification title */
"Speed Limit Auto Enabled" = "Speed Limit Auto Enabled";

/* Main window -> 2nd bottom left button (turtle) tooltip */
"Speed Limit overrides the total bandwidth limits with its own limits." = "Speed Limit overrides the total bandwidth limits with its own limits.";

/* Action context menu -> ratio stop */
"Stop at Ratio (%.2f)" = "Stop at Ratio (%.2f)";

/* Torrent -> status string */
"Stopping" = "Stopping";

/* Default folder cannot be found alert -> message */
"The download folder cannot be found. Choose a new location." = "The download folder cannot be found. Choose a new location.";

/* Folder cannot be found alert -> title */
"The folder for downloading \"%@\" cannot be found." = "The folder for downloading \"%@\" cannot be found.";

/* Move folder cannot be found alert -> title */
"The folder for moving the completed \"%@\" cannot be found." = "The folder for moving the completed \"%@\" cannot be found.";

/* Default incomplete folder cannot be found alert -> message */
"The incomplete folder cannot be found. Choose a new location or cancel for none." = "The incomplete folder cannot be found. Choose a new location or cancel for none.";

/* Torrent download failed -> message */
"The torrent could not be downloaded from %@ because an error occurred (%@)." = "The torrent could not be downloaded from %1$@ because an error occurred (%2$@).";

/* Torrent file copy alert -> message */
"The torrent file (%@) cannot be found." = "The torrent file (%@) cannot be found.";

/* Torrent file disk space alert -> message */
"The transfer will be paused. Clear up space on \"%@\" to continue." = "The transfer will be paused. Clear up space on \"%@\" to continue.";

/* Removal confirm panel -> message part 1 */
"There are %d active transfers." = "There are %d active transfers.";

/* Confirm Quit panel -> message */
"There are %d active transfers. Do you really want to quit?" = "There are %d active transfers. Do you really want to quit?";

/* Removal confirm panel -> message part 1 */
"There are %d transfers (%d active)." = "There are %1$d transfers (%2$d active).";

/* Transmission already running alert -> message */
"There is already a copy of Transmission running. This copy cannot be opened until that instance is quit." = "There is already a copy of Transmission running. This copy cannot be opened until that instance is quit.";

/* Confirm Quit panel -> message */
"There is an active transfer. Do you really want to quit?" = "There is an active transfer. Do you really want to quit?";

/* Save log alert panel -> message */
"There was a problem creating the file \"%@\"." = "There was a problem creating the file \"%@\".";

/* Removal confirm panel -> message */
"This transfer is active. Once removed, continuing the transfer will require the torrent file. Do you really want to remove it?" = "This transfer is active. Once removed, continuing the transfer will require the torrent file. Do you really want to remove it?";

/* Filter toolbar item -> palette label */
"Toggle Filter" = "Toggle Filter";

/* Inspector toolbar item -> palette label */
"Toggle Inspector" = "Toggle Inspector";

/* Filter toolbar item -> tooltip */
"Toggle the filter bar" = "Toggle the filter bar";

/* Inspector toolbar item -> tooltip */
"Toggle the torrent inspector" = "Toggle the torrent inspector";

/* Torrent download error -> title
   Download not a torrent -> title */
"Torrent download failed" = "Torrent download failed";

/* Growl notification title */
"Torrent File Auto Added" = "Torrent File Auto Added";

/* Status bar -> total download */
"Total DL: " = "Total DL: ";

/* Status bar -> total upload */
"Total UL: " = "Total UL: ";

/* Inspector -> Peers tab -> table row tooltip */
"tracker" = "tracker";

/* Preferences -> Transfers toolbar item title */
"Transfers" = "Transfers";

/* OS update needed -> message */
"Transmission has features that require a more up-to-date operating system. The operating system must be updated before this version can run." = "Transmission has features that require a more up-to-date operating system. The operating system must be updated before this version can run.";

/* Transmission already running alert -> title */
"Transmission is already running." = "Transmission is already running.";

/* OS update needed -> title */
"Transmission requires Mac OS X 10.4 or greater." = "Transmission requires Mac OS X 10.4 or greater.";

/* Torrent -> location when deleting original */
"Transmission Support Folder" = "Transmission Support Folder";

/* Torrent -> status string */
"UL: " = "UL: ";

/* Preferences -> Network -> port status */
"Unable to check port status" = "Unable to check port status";

/* Torrent -> remaining time */
"Unknown" = "Unknown";

/* Save log panel -> default file name */
"untitled" = "untitled";

/* Torrent -> status string */
"Waiting to download" = "Waiting to download";

/* Torrent -> status string */
"Waiting to seed" = "Waiting to seed";

